Subject: Re: Oh my god!! 534 messages!!!!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 13:19:11 -0500

On Mon, 11 Dec 1995 [email-masked] wrote:

> I'd like to know if this is happening to me alone or is there any body else 
> recieving repeated messages!!!
> My god!, when I download my messages,(let's say 34), my mailbox at my internet 
> provider empties, but when I download the next day, I get the new messages 
> plus the old 34!! and so on, that now I just downloaded 534 ( FIVE HUNDRED AND 
> THIRTY FOUR) messages.
	You have to delete the messages to dload somehow... Otherwise, 
they pile up! just go in and delete the old messages!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"